How to install libhawknl-dbg on Debian Unstable (Sid)